package apache2 2.4.52-1ubuntu4.1 failed to install/upgrade: el subproceso instalado paquete apache2 script post-installation devolvió el código de salida de error 1

Bug #1987338 reported by Federico Nardi
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
apache2 (Ubuntu)
New
Undecided
Unassigned

Bug Description

-.-

ProblemType: Package
DistroRelease: Ubuntu 22.04
Package: apache2 2.4.52-1ubuntu4.1
ProcVersionSignature: Ubuntu 5.15.0-46.49~20.04.1-generic 5.15.39
Uname: Linux 5.15.0-46-generic x86_64
NonfreeKernelModules: aufs
Apache2ConfdDirListing: False
Apache2Modules: AH00558: apache2: Could not reliably determine the server's fully qualified domain name, using 127.0.1.1. Set the 'ServerName' directive globally to suppress this message
ApportVersion: 2.20.11-0ubuntu82.1
Architecture: amd64
CasperMD5CheckResult: unknown
Date: Mon Aug 22 15:30:50 2022
ErrorMessage: el subproceso instalado paquete apache2 script post-installation devolvió el código de salida de error 1
InstallationDate: Installed on 2021-03-15 (525 days ago)
InstallationMedia: Ubuntu 20.04.2.0 LTS "Focal Fossa" - Release amd64 (20210209.1)
Python3Details: /usr/bin/python3.10, Python 3.10.4, python3-minimal, 3.10.4-0ubuntu2
PythonDetails: N/A
RebootRequiredPkgs: Error: path contained symlinks.
RelatedPackageVersions:
 dpkg 1.21.1ubuntu2.1
 apt 2.4.7
SourcePackage: apache2
Title: package apache2 2.4.52-1ubuntu4.1 failed to install/upgrade: el subproceso instalado paquete apache2 script post-installation devolvió el código de salida de error 1
UpgradeStatus: Upgraded to jammy on 2022-08-22 (0 days ago)

[From errors log:]
apache2: Syntax error on line 146 of /etc/apache2/apache2.conf: Syntax error on line 1 of /etc/apache2/mods-enabled/autoindex.load: Cannot load /usr/lib/apache2/modules/mod_autoindex.so into server: /usr/lib/apache2/modules/mod_autoindex.so: undefined symbol: ap_normalize_path

[From DpkgTerminalHistory.txt]
info: Executing deferred 'a2enconf javascript-common' for package javascript-common
ERROR: Conf javascript-common does not exist!
dpkg: error al procesar el paquete apache2 (--configure):
 el subproceso instalado paquete apache2 script post-installation devolvió el código de salida de error 1

Revision history for this message
Federico Nardi (federiconardi) wrote :
tags: removed: need-duplicate-check
Revision history for this message
Bryce Harrington (bryce) wrote :

Probable dupe of LP: #1986959

description: updated
description: updated
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers